apiVersion: kataconfiguration.openshift.io/v1
kind: KataConfig
metadata:
  name: example-kataconfig
spec:
  checkNodeEligibility: false
  kataMonitorImage: registry-proxy.engineering.redhat.com/rh-osbs/openshift-sandboxed-containers-operator-monitor:1.3.0
  logLevel: debug
  kataConfigPoolSelector:
    matchExpressions:
      - values:
          - tbuskey-221212-2-zggnt-worker-a-ml8tj.c.openshift-qe.internal
          - tbuskey-221212-2-zggnt-worker-b-9cknn.c.openshift-qe.internal
        operator: In
        key: kubernetes.io/hostname
